<?
if($udata[2]=="M"){
if($udata[36]>"-1" && $udata[36]<"5"){echo"<small>Состояние души : Добрый</small><br/>";}
if($udata[36]>"5" && $udata[36]<"10"){echo"<small>Состояние души : Разбойник</small><br/>";}
if($udata[36]>"10" && $udata[36]<"20"){echo"<small>Состояние души : Кровожадный</small><br/>";}
if($udata[36]>"20" && $udata[36]<"40"){echo"<small>Состояние души : Душегуб</small><br/>";}
if($udata[36]>"40" && $udata[36]<"80"){echo"<small>Состояние души : Повелитель ужаса</small><br/>";}
if($udata[36]>"80" && $udata[36]<"160"){echo"<small>Состояние души : Рыцарь смерти</small><br/>";}
if($udata[36]>"160" && $udata[36]>"160"){echo"<small>Состояние души : Редиска</small><br/>";}}
if($udata[2]=="Ж"){
if($udata[36]>"-1" && $udata[36]<"5"){echo"<small>Состояние души : Добрая</small><br/>";}
if($udata[36]>"5" && $udata[36]<"10"){echo"<small>Состояние души : Разбойница</small><br/>";}
if($udata[36]>"10" && $udata[36]<"20"){echo"<small>Состояние души : Кровожадная</small><br/>";}
if($udata[36]>"20" && $udata[36]<"40"){echo"<small>Состояние души : Душегубка</small><br/>";}
if($udata[36]>"40" && $udata[36]<"80"){echo"<small>Состояние души : Повелительница ужаса</small><br/>";}
if($udata[36]>"80" && $udata[36]<"160"){echo"<small>Состояние души : Графиня смерти</small><br/>";}
if($udata[36]>"160" && $udata[36]>"160"){echo"<small>Состояние души : Ведьма</small><br/>";}}
?>